@charset "shift_jis";

/*====================== pc ======================*/
@media screen and (min-width:980px){

/* headmenu */
#hnav_pc{
	width:100%;
	height:65px;
	background:#73572F;
	overflow:hidden;
}
#hnav_pc ul{
	width:980px;
	margin:0px auto;
	padding:0px;
	list-style:none;
}
#hnav_pc li{
	margin:0px;
	padding:0px;
	height:65px;
	float:left;
}

#hnav_pc li a{
	display:block;
}

#hnav_pc li{
	width: 170px;
}
#hnav_pc li:first-child{
	width: 300px;
}


/*==============================*/

#footnav_pc{
	width:100%;
	height:80px;
	background:#73572F;
	overflow:hidden;
}
#footnav_pc ul{
	width:980px;
	margin:0px auto;
	padding:0px;
	list-style:none;
}
#footnav_pc li{
	margin:0px;
	padding:0px;
	height:80px;
	float:left;
}
#footnav_pc li a{
	height:80px;
	display:block;
}
#footnav_pc li{
	width: 196px;
}

}

/*====================== tab ======================*/
@media screen and (min-width: 641px) and (max-width: 979px) {
/* headmenu */
#hnav_pc{
	width:100%;
	height: auto;
	background:#73572F;
	overflow:hidden;
}
#hnav_pc ul{
	width:98%;
	margin:0 auto;
	padding:0px;
	list-style:none;
}
#hnav_pc li{
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}

#hnav_pc li a{display:block;}
#hnav_pc li{width: 17%;}
#hnav_pc li:first-child{width: 30%;}
#hnav_pc li img{width: 100%;}
#hnav_pc li:first-child img{width: 100%;}
/*==============================*/

#footnav_pc{width:100%;height:auto;background:#73572F;overflow:hidden;}
#footnav_pc ul{width:100%;margin:0;padding:0px;list-style:none;}
#footnav_pc li{margin:0px;padding:0px;height:auto;float:left;}
#footnav_pc li a{display:block;}
#footnav_pc li{width: 20%;}
#footnav_pc li img{width: 100%;}
}

/*====================== smp ======================*/
@media screen and (max-width:640px){
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.contents_header { width:100%; background:#FFFFFF;}
.contents_header li{ padding:0; margin:0; list-style:none; border-bottom: 2px solid #FFFFFF;}
.contents_header ul{ padding:0; margin:0; list-style:none;}
 
header {width: 100%; overflow:hidden; background:#5E4726;}
.brand_logo{width: 80%; float:left;}
.brand_logo img{width: 100%;margin: 0.8em 0 0 0;}

#menuBtn {/*width:119px; width:102px;*/ width: 20%; float:left;}
#menuBtn img{width: 100%;}

#gNav { width: 100%; border-top: 2px solid #FFFFFF; }
#gNav li { width: 100%; text-align: center; box-sizing: border-box;}
#gNav li img{ width:100%;}
#gNav li a { display: block; border:none;}
#gNav { display: none;}
#gNav li { float: none;	width: 100%;}
 
.mainmenu_base{
	width:100%;
	overflow:hidden;
	background:#FFFFFF;
}
.mainmenu_base ul{
	width:100%;
	margin:0px;
	padding:0px;
	list-style:none;
}
.mainmenu_base li{margin:0px;padding:0px;}
.mainmenu_base li img{width:100%;vertical-align: bottom;}

.foot_Nav_base{width: 100%;}
#foot_Nav{width: 100%;}
#foot_Nav ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#foot_Nav li{display: inline-block;margin:0;padding:0;width:100%;border-bottom: #ffffff 2px solid;}
#foot_Nav li img{width:100%;vertical-align: bottom;}

}
